<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>music/index</title>

	<h2 align="center">You are at the music/index page.</h2>
	<img src="https://place-puppy.com/250x250" alt="Dog image"> 

	<ol type="a">
		<li><a href="../index.html" >index.html</a></li>
		<li><a href="">music/index.html</a></li>
		<li><a href="./listings.html" >music/listings.html</a></li>
		<li><a href="./reviews.html" >music/reviews.html</a></li>
	</ol>
</head>
<body>

</body>
</html>